<html lang=it>
<meta "charset=utf-8" />

<head>
  <title> Le foto dei pinguini tattici nucleari </title>
  <link rel="stylesheet" href="ilmiofogliodistile.css">
  <style>
    div.gallery {
      margin: 1px;
      border: 1px solid Lavenderblush;
    }

    div.gallery:hover {
      border: 1px solid RebeccaPurple;
    }

    div.desc {
      padding: 15px;
      text-align: center;
    }
  </style>
</head>

<body>
  <header>
    <p> se vuoi saltare le foto e leggere immediatamente le curiosità sul gruppo <a href="#curiosita"> clicca qui! </a>
      <br>
      Invece se vuoi andare alla sezione sulle citazioni nascoste <a href="#nascosto"> clicca qui! </a>
    </p>
  </header>
  <h1> <span style='font-size:100px;'>&#128248;</span>Alcune foto<span style='font-size:100px;'>&#128248;</span></h1>
  <p><a href="https://www.youtube.com/watch?v=2J4G4NJHnt8&t=96s" target="_blank" style="align:center">Clicca qui per
      leggere con un po' di musica in sottofondo!</a></p>
  <br>
  <hr>
  <br>

  <div class="gallery">
    <a target="_blank" href="pinguini_sanremo.jpg" class="special">
      <img src="cartella_immagini_3/pinguini_sanremo.jpg" alt="I pinguini tattici nucleari a Sanremo">
    </a>
    <div class="desc">
      <h3> Foto dei Pinguini Tattici Nucleari durante la loro partecipazione a Sanremo, Febbraio 2020.</h3>
      <p>Il gruppo ha raggiunto il successo mediatico nel 2020 con la partecipazione al 70º Festival di Sanremo nella
        sezione <i>Campioni</i>, concorrendo con il brano <i>Ringo Starr</i>, classificandosi al terzo posto.Durante la
        terza serata del festival, dedicata alle cover delle canzoni della storia di Sanremo, hanno cantato un medley
        dal titolo <b>Settanta volte con Papaveri e papere</b>,<b> Nessuno mi può giudicare</b>, <b>Gianna</b>, <b>Sarà
          perché ti amo</b>, <b>Una musica può fare</b>, <b>Salirò</b>, <b>Sono solo parole</b> e <b>Rolls Royce</b>,
        che li ha portati al terzo posto della classifica della serata stilata sulla base dei voti dei membri
        dell'orchestra del festival. </p>
    </div>
  </div>

  <div class="gallery">
    <a target="_blank" href="pinguini_mare.jpg" class="special">
      <img src="cartella_immagini_3/pinguini_mare.jpg" alt="I pinguini tattici nucleari al mare">
    </a>
    <div class="desc">
      <h3> Un simpatico selfie per i membri del gruppo! </h3>
      <p>Il gruppo inizialmente nasce per dar vita ad un progetto musicale basato su cover Metal Il primo EP del gruppo
        (Cartoni Animali), contenente 5 brani, viene autoprodotto e pubblicato nel 2012. Il disco vede la formazione
        originale del gruppo: Francesco Bernuzzi, Claudio Cuter, Cristiano Marchesi, Lorenzo Pasini e Riccardo Zanotti,
        quest’ultimi due ancora oggi nel gruppo. Il loro primo album di inediti vede la luce qualche anno dopo,
        precisamente nel 2014, “il re è nudo”. Nel 2019, firmano con l’etichetta Sony Music, l’album “fuori dal’Hype“,
        partecipano al concerto del Primo Maggio a Roma e conquistano il disco d’oro per i pezzi “Verdura” e “Irene”.
      </p>
    </div>
  </div>

  <div class="gallery">
    <a target="_blank" href="pinguini-tattici-nucleari.jpg" class="special">
      <img src="cartella_immagini_3/pinguini-tattici-nucleari.jpg" alt="I pinguini tattici nucleari shooting">
    </a>
    <div class="desc">
      <h3> Scatto di un servizio fotografico per la promozione dell'album "Fuori dall'hype" </h3>
      <p>Il videoclip del brano, diretto da William9, è stato pubblicato il 22 marzo 2019 attraverso il canale YouTube
        del gruppo musicale.
      </p>
    </div>
  </div>

  <div class="gallery">
    <a target="_blank" href="pinguini con pinguino.jpg" class="special">
      <img src="cartella_immagini_3/pinguini con pinguino.jpg" alt="I PTN abbracciano un pinguino">
    </a>
    <div class="desc">
      <h3> Terminata l'intervista con Radio Italia, i Pinguini abbracciano un "pinguino" </h3>
      <p>I Pinguini Tattici Nucleari sono nati nel 2010 in provincia di Bergamo. Il primo album risale invece al 2014 e
        si intitola Il re è nudo. Composto da sette tracce più una intro, contiene uno dei brani più conosciuti del
        gruppo dai suoi esordi: Cancelleria.Il nome, secondo quanto raccontato dai componenti della band, deriverebbe
        dalla birra scozzese Tactical Nuclear Penguin, prodotta dal 2009 dal birrificio britannico BrewDog.</p>
    </div>
  </div>

  <hr>
  <h2> <a id="curiosita">Curiosità </a>sui PTN </h2>
  <p> Per te, che sei arrivato alla fine di questa pagina HTML, ecco qualche curiosità che non tutti conoscono su una
    delle band del momento:<br>
  <nav>
    <ol>
      <li> Lanciano il loro primo disco di inediti, Il Re è Nudo, nel 2014 per poi raggiungere il successo nel 2015 con
        Diamo un calcio all’aldilà. </li>
      <li>Nel 2019 arriva un contratto con la Sony che gli permette di lavorare con Fabrizio Ferraguzzo, ovvero
        produttore di Fedez e dei Maneskin.</li>
      <li> Riccardo, voce del gruppo, racconta di quanto sia soddisfatto del successo ottenuto con la band e durante
        un’intervista con Marieclaire ha confessato che la loro musica nasce per far stare meglio le persone. </li>
      <li>Stando ai profili Instagram di ognuno dei membri della band, non sembrano esserci fidanzate nella loro vita
        social.</li>
      <li> Prima della formazione della band, gli artisti si sono dedicati a ben altro: Simone faceva l’educatore,
        quindi lavorava con i bambini, Matteo lavorava in aeroporto, Nicola il commesso per HeM, Riccardo lavorava in
        una caffetteria a Londra, Lorenzo ha lavorato anche come guardiano di un museo, oltre che studiare, mentre Elio
        era solo uno studente. </li>
    </ol>
  </nav>



  <table style="border: 1px solid white; border-collapse:collapse; background-color: LavenderBlush">
    <tr>
      <th> <img src="cartella_immagini_3/friends.jpeg" alt="amici" ; style="width=30;height=30"> </th>
      <th> <img src="cartella_immagini_3/people_1.jpeg" alt="persone" style="width=30;height=20"> </th>
      <th> <img src="cartella_immagini_3/arm.jpeg" alt="amici" style="width=30;height=30"> </th>
      <th> <img src="cartella_immagini_3/instagram.jpeg" alt="instagram" style="width=30;height=30"> </th>
      <th> <img src="cartella_immagini_3/people.jpeg" alt="amici" style="width=30;height=30"> </th>
    </tr>
  </table>
  <h2> <a id="nascosto">Le </a>citazioni nascoste </h2>
  <p>Oltre alle citazioni esplicite che sono state presentate finora, all’interno dei testi della band bergamasca
    compaiono anche alcune “citazioni nascoste”, che solitamente rimandano ad altre canzoni del panorama musicale
    italiano.</p>
  <table>
    <tr>
      <th> Canzone</th>
      <th> Citazione </th>
      <th> Spiegazione </th>
    </tr>
    <tr>
      <td> <a href="https://www.youtube.com/watch?v=J3n4CrZxu3g"><i> Ringo Starr </i></a> </td>
      <td> “Forse dovrei partire e andarmene via di qua e cambiare la mia vita in toto tipo andando in Africa”</td>
      <td> <i>Africa </i>è il titolo di una canzone del 1982 pubblicata dal gruppo statunitense dei Toto. La citazione
        potrebbe non risultare del tutto chiara, dato che in questo caso il nome della band viene usato facendo
        riferimento alla locuzione latina per “completamente” e la scelta del continente potrebbe essere rimandata al
        contesto stesso della strofa, che citava, qualche verso indietro, il Re Leone. </td>
    </tr>
    <tr>
      <td> <a href="https://www.youtube.com/watch?v=MrNdy7Uk6po"><i>Lake Washington Boulevard</i> </a></td>
      <td> “un giorno lui le chiese «Cara, vuoi sposarmi?»
        Con un anello in mano e un sorriso forzato
        Lei ci pensò davvero un minuto o due
        Poi disse «no, ma usciamo a prenderci un gelato»”
      </td>
      <td> All’interno della canzone dedicata al tragico epilogo della vita di Kurt Cobain, compare una menzione
        implicita, resa tale anche dalla registrazione della parola “cara” che sembra in realtà “Chiara”, a Lucio Dalla.
        Riccardo ha chiarito, in alcune stories di Instagram, che è effettivamente una doppia citazione alla canzone
        Cara di Lucio Dalla, perché oltre al titolo viene proposta l’immagine della ragazza che mangia il gelato .</td>
    </tr>
    <tr>
      <td> <a href="https://www.youtube.com/watch?v=pRAKATgmgxM"><i>Monopoli</i></a> </td>
      <td> “e ti porterei anche in America
        Che ho venduto la macchina apposta”
      </td>
      <td> Questo riferimento nascosto si riferisce invece alla canzone del 1980 di Vasco Rossi <i>Colpa d’Alfredo</i>
        in cui Vasco canta «ti porterei anche in America/ ho comperato la macchina apposta ». </td>
    </tr>
    <tr>
      <td> <a href="https://www.youtube.com/watch?v=WGqRbimEb6w"><i> Sashimi </i></a> </td>
      <td> “Sembrava fosse amore invece era una stronza (amen)” </td>
      <td> Questa citazione prende spunto invece dal celebre film diretto nel 1991 da Massimo Troisi, il cui titolo era
        <i>Pensavo fosse amore… invece era un calesse</i>. Riguardo al film, proprio Troisi confermò che la parola
        «calesse» avrebbe potuto essere sostituita con qualsiasi altra cosa, perché l’obiettivo era quello di spiegare
        al meglio la delusione di una storia d’amore le cui aspettative non sono state mantenute, quindi perché non
        sostituirla come ha fatto Riccardo?
      </td>
    </tr>
    <td> <a href="https://www.youtube.com/watch?v=pYT70yIn1TQ"><i> Cancelleria</i> </a></td>
    <td> “Gli atti di violenza non tardarono a venire
      Quando manca da mangiare solo l’odio si può ingerire
      E una volta che le tavole furono imbastite
      In città iniziarono a scorrere fiumi di grafite
      E quando il gran consiglio delle biro deliberò lo sterminio totale
      Delle matite in quanto esse causavano disordine sociale
      I righelli, i pennarelli, le forbici e i temperini
      Dismisero le vesti di osservatori e assunsero quelle di aguzzini”
    </td>
    <td> Cancelleria è uno tra i primi successi dei Pinguini Tattici Nucleari, che hanno messo a punto una canzone
      particolarissima non solo per la sua struttura, fatta interamente di strofe, ma anche per il tema trattato: è una
      batracomiomachia tra le penne e le matite del regno immaginario di Cancelleria, in seguito ad uno sciopero delle
      gomme da cancellare. Si inneggia alla rivoluzione, ma le dinamiche politiche del regno sono simili a fatti storici
      non troppo lontani: le matite vorrebbero gli stessi diritti degli altri, ma le penne e le graffette le usano come
      capro espiatorio del loro malessere. Viene citata in questo paragrafo perché prende spunto dal poema epico-comico
      La battaglia delle rane e dei topi, tradizionalmente attribuito a Omero, che narra di una guerra tra il regno dei
      topi e quello delle rane che rimanda invece alla celebre Guerra di Troia. </td>
    </tr>
  </table>
  <hr>



  <footer>
    <a href="../../htmlprogetto.html"> Torna alla homepage </a> <br>
    <a href="../../progettohtml2.html"> Torna all'analisi dei testi </a>
  </footer>
</body>

</html>